html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body
{
	background: white;
}

body,html
{
	height: 100%;
	margin: 0;
	padding: 0;
}

div.left
{
	float: left;
}

div.right
{
	float: right;
}

p.left
{
	text-align: left;
}

p.right
{
	text-align: right;
}


#page
{
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	min-height: 100%;
	background: url('../images/background.jpg') bottom right repeat-y;
}

#page .wrap
{
	position: relative;
	height: 100%;
	width: 1000px;
	margin: 0 auto;
}

#page #top
{
	height: 130px;
	width: 100%;
}

#page #images
{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	background: url('../images/images.png') top right no-repeat;
}

#page #images
{
	background: url('../images/images_home.png') top right no-repeat;
}

#page #images.itemsforsale
{
	background: url('../images/images_forsale.png') top right no-repeat;
}

#page #images.location
{
	background: url('../images/images_location.png') top right no-repeat;
}

#page #images.aboutus
{
	background: url('../images/images_aboutus.png') top right no-repeat;
}

#page #images.ourtravels
{
	background: url('../images/images_ourtravels.png') top right no-repeat;
}

#page #map
{
	width: 560px;
	height: 350px;
	background: url('../images/map_background.png') no-repeat;
	position: relative;
}

#page #map #widget
{
	position: absolute;
	display: block;
	margin-top:47px;
	margin-left:52px;
}

#page #header
{
	background: #978763 url('../images/header.jpg') right top no-repeat;
	height: 160px;
}

#page #header .header-item
{
	z-index:99;
	position: absolute;
	display: block;
	top: -60px;
}

#page #header #logo
{
	width: 400px;
	height: 220px;

	background: url('../images/logo.png') top left no-repeat;
}

#page #header #logo a
{
	display: block;
	padding: 50px 20px;
	margin-left:7px;
	color: white;
	font-family: 'Great Vibes', serif, sans-serif;
	text-decoration: none;
	font-size: 100px;
	text-shadow: 10px 1px 6px #404040;
}

#page #header #navigation
{
	right: 0px;
	top: 0px;
	height: 100%;
}

#page #header #navigation ul
{
	margin-left:10px;
}

#page #header #navigation ul li
{
	margin:65px 0px 0px 15px;
	float: left;
}

#page #header #navigation ul li a
{
	padding: 2px;
	font-family: 'Dorsa', Helvetica, Arial, serif;
	font-size: 35pt;
	font-weight: bold;
	color: white;
	text-decoration: none;
	text-shadow: 3px 2px 3px #272727;
}

#page #brand
{
	position: absolute;
	bottom: -20px;
	right: -20px;
	width: 660px;
	height: 660px;
	background: url('../images/brand.png') right bottom no-repeat;
}

#page #brand.aboutus
{

}

#page #content
{

}

/*
#page #content h1,
#page #content h2,
#page #content h3,
#page #content h4,
#page #content h5
{
	font-family: 'Great Vibes', serif, sans-serif;
	font-decoration: none;
	font-size: 26pt;
	font-style: italic;
	text-transform: capitalize;
	font-weight: bold;
	color: white;
}*/

#page #content .seperator,
#page #content .enjoy
{
	width: 100%;
	background: url('../images/seperator.png') right top repeat-y;
	height: 50px;
	border-radius:2px;
	text-align: center;
}

#page #content .enjoy
{
	margin-top: 50px;
}

#page #content .enjoy p
{
	font-family: 'Great Vibes', serif;
	font-style: italic;
	color: #56602b;
	font-size: 60px;
	text-align: center;
}

#page #content .seperator p
{
	padding: 15px 10px;
	margin: 0 20px 0 25px;
	width: auto;
	color: white;
	font-size: 16pt;
	text-shadow: #404040 2px 0px 2px;
}
#page #content .seperator p.dropcap:first-letter
{
	font-size: 30px;
	color: #394116;
}

#page #content p
{
	width: 600px;

	margin: 20px 0 0 0;
	padding: 10px 20px;
	line-height: 22px;

	font-family: Helvetica, Arial, sans-serif;
	color: #222323;
}

#page #content p span.woah
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16pt;
}

#page #content p span.woah span.dropcap
{
	font-family: 'Great Vibes', serif, sans-serif;
	font-size: 28px;
	color: #173418;
	text-shadow: #404040 1px 1px 2px;
}

#page #content p.dropcap:first-letter
{
	font-family: 'Great Vibes', serif, sans-serif;
	font-size: 28px;
	margin-left:-1px;
	letter-spacing: 7px;
	z-index:999;
	color: #606c32;
	text-shadow: #404040 1px 1px 2px;
}

/*
	FORMS
*/

#page #content form
{
	line-height: 22px;
	font-family: Helvetica, Arial, sans-serif;
	color: #222323;

	width: 520px;
	margin: 0 auto;
	padding: 60px 0 40px 0;
}

#page #content form li
{
	clear: both;
}

#page #content form #captcha
{
	float: left;
	margin: 0 0 7px 0px;
	border: 1px solid #a8a8a8;
	border-radius: 3px;
}

#page #content form label
{
	width: 100px;
	float: left;
	text-align: right;
	margin: 5px 0 5px 0;
	padding: 0 10px 0 0;
}

#page #content form input
{
	margin-bottom: 10px;
	padding: 3px;
}

#page #content form textarea
{
	height: 150px;
	padding: 3px;
}

#page #content form input,
#page #content form textarea
{
	padding: 5px;
	width: 310px;

	font-size: 16px;
	border: 1px solid #a8a8a8;
	background: #ffffff;
	border-radius: 3px;
}

#page #content form button
{
	padding:  7px 10px;
	border: 1px solid #a8a8a8;
	background: #f5f5f5;
	border-radius: 3px;
	font-size: 14px;
}

#page #content form button:hover
{
	background: white;
	border: 1px solid #c1c1c1;
}
